/*body*/
.view-property section#sp-main-body {
    padding: 0;
}

/*page title*/
.view-property div#sp-title {display: none;}
.view-property section#sp-main-body {padding-top: 0;}
.view-property h3 {font-family: 'roboto';font-size: 35px!important;}
.view-property h4 {font-size: 20px!important;font-family: 'roboto'!important;color: #007a47;font-weight: 700;border-bottom: 1px solid green;padding-bottom: 10px;margin-bottom: 20px;}

/*banner*/

.container-img {position: relative;}

.container-img:before {
    content: "";
    position: absolute;
    background: rgb(0,122,71);
    background: linear-gradient(189deg, rgba(0,122,71,0) 5%, rgb(5 62 38) 100%);
    height: 100%;
    width: 100%;
    left: 0;
    right: 0;
    bottom: 0px;
    margin: auto;
}

@media (max-width: 767px){
.container-img:before {
    content: "";
    position: absolute;
    background: rgb(0,122,71);
    background: linear-gradient(189deg, rgba(0,122,71,0) 5%, rgb(5 62 38) 100%);
}}

.propety-banner h2 {font-family: 'eras-bold';margin-top: 10px;}
.propety-banner .category h3 {
    font-size: 20px!important;
    margin-bottom: 0px!important;
    line-height: 20px!important;
}


/*icons*/
.view-property .image-icon {width: 50px;}
.view-property .item-details {display: flex;align-items: center;}
.view-property .image-icon img {filter: invert(1);min-width: 50px;}
.view-property .property-detail .item-description {margin-left: 10px;line-height: 18px;}


@media (max-width: 767px){.property-detail.text-center {height: 90px;overflow-x: scroll;padding-left: 50px;}}


/*overall*/
body.com-property.view-property #sp-main-body > .container {width: 100%;padding: 0;}

.property{
  color: #000;
  padding: 0;
  justify-content: center;
  align-items: center;
  text-align: center;
  
}

@media (max-width: 767px){
.properties-title
{
  color: #007a47;
  font-weight:bold;
  font-size: 30px;
  margin-top: 20px;
  margin-bottom: 18px!important;
}}


.main {
  display: flex;
  flex-direction: column;
  color: #fff;
  padding : 0;  	
}
.main .container-img{
  height: 80vh;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  align-items: flex-start;
}





.main h1 {
    font-size: 36px;
}

.propety-banner{
	text-align: left;
	padding: 80px 50px;
}

@media (max-width: 767px){
.propety-banner{
	padding: 50px 15px;
}}


.description {font-size: 14px;text-align: left;margin-bottom: 30px;}
.banner-button{display: flex;}


.property-detail{
  	  display : flex;
  	  margin-top: 20px;
  	  background-color: #007a47;
  	  width : 100%;
  	  padding: 20px;
  	  text-align: center;
  	  height : 10vh;
  	  padding : 0;
  	  margin : 0;
  	  align-items : center;
  	  justify-content: center;
}

@media (max-width: 767px){
.site-plan>.col-md-6,.floor-plan>.col-md-6 {
    padding: 0;
}}


.plan{
  color: #007a47;
  margin-top: 80px;
}
.plan h3 {
    font-family: 'roboto';
    font-size: 35px!important;
    margin: 0;
}
.plans-container{
  width: 80%;
}

/*gallery*/

.gallery-banner{color: #007a47;}
.gallery-description {text-align: left;}
.gallery-image>.col-md-8 {padding-left: 0px;}.gallery-image>.col-md-4 {padding-left: 0px;padding-right: 0px;}
.gallery {background: #eef2f5;padding: 50px 0 80px 0;}
.video-icon img {position: absolute;transform: scale(0.2);transform-origin: center;margin: auto;left: 0;right: 0;bottom: 0;top: 0;}

a.video-popup:before {
    position: absolute;
    content: '';
    background: #0000003d;
    height: 100%;
    width: 100%;
    left: 0;
    top: 0;
}


@media (max-width: 767px){
.gallery-image>.col-md-8 {padding-right: 0px;}
.carousel-inner .col-md-3.col-sm-12 {padding: 0 0px!important;}}

a.left.carousel-control {top: 90px;background: transparent;width: 30px;}
a.right.carousel-control {top: 90px;background: transparent;width: 30px;}
.carousel-inner .col-md-3.col-sm-12 {padding: 0 7px;}

@media only screen and (min-width: 992px) {
a.left.carousel-control,a.right.carousel-control{top: 45%;background: transparent;width: 30px;}}

.carousel-control img {
    background: white;
    padding: 10px;
}


@media only screen and (min-width: 992px) {
  .gallery-img-2 {margin-bottom: 18px;}
  .gallery-img-1 {height: 100%!important;object-fit: cover!important;position: relative;}
  .gallery-img-1 img {object-fit: cover!important;height: fit-content!important;height: 100%!important;}
  .gallery-slide .row>.col-md-12.col-sm-12 {margin-top: 18px;}
  .gallery-image {display: flex;}
  .gallery-img-2 img, .gallery-img-3 img {object-fit:cover!important;height: 300px;width: 100%;}}

@media screen and (min-width:992px) and (max-width:1195px){
  .gallery-img-2 img, .gallery-img-3 img {object-fit:cover!important;height: 200px;width: 100%;}}


@media (max-width: 767px){
.gallery-image>.col-md-4 {
    display: flex;
    margin: 15px 0;
}
.gallery-img-2 {padding-right: 15px;}}




/*end of gallery*/


/*specs*/

.specification{margin-top:50px;}

.specification-title{width:100%;text-align: left;}

.wall-finishes, .sanitary-wares-fittings, .floor-finishes, .garden, .water-power-supply, .telephone-television{margin-top:50px;margin-bottom: 50px;}

.specification-label{color:grey;/* float:left; */text-align: left;}

.specification-description{color:black;text-align: left;}

.specification-title h3 {color: #007a47;margin-bottom: 30px;}.specification-banner .row {margin-bottom: 15px;}

@media (max-width: 767px){
.specification.col-md-12>.container {padding: 0;}.specification.col-md-12>.container>.col-md-6 {padding: 0;}}


/*slider*/
@media (min-width: 768px){
.carousel-inner .item.active .col-md-3.col-sm-12:nth-child(1) {padding-left:0px;}
.carousel-inner .item.active .col-md-3.col-sm-12:last-child {padding-right:0px;}}

.carousel-inner img.img-responsive {
    object-fit: cover!important;
    min-height: 200px;
}


/*close*/
.lb-container {
    position: relative;}

a.lb-close {
    position: absolute;
    top: 0;
    right: 19%;
    z-index: 200000;
}

@media (max-width: 767px){
a.lb-close {
    right: 0;
    top: -34px!important;
}}




.multi-item-carousel{
    .carousel-inner{
      > .item{
        transition: 500ms ease-in-out left;
      }
      .active{
        &.left{
          left:-25%;
        }
        &.right{
          left:25%;
        }
      }
      .next{
        left: 25%;
      }
      .prev{
        left: -25%;
      }
      @media all and (transform-3d), (-webkit-transform-3d) {
        > .item{
     
          transition: 500ms ease-in-out left;
          transition: 500ms ease-in-out all;
          backface-visibility: visible;
          transform: none!important;
        }
      }
    }
    .carouse-control{
      &.left, &.right{
        background-image: none;
      }
    }
  }


/* Additional styles as needed, e.g., close button, video styling, etc. */



